]> scripts.mit.edu Git - autoinstalls/wordpress.git/blobdiff - wp-admin/network/plugin-editor.php
WordPress 4.7.2-scripts
[autoinstalls/wordpress.git] / wp-admin / network / plugin-editor.php
index 9af590c45a1d0d7c4409e22db6b8b8ed443572aa..7171e7252c3135ffb2635ead38a7957af39ea54f 100644 (file)
@@ -10,7 +10,4 @@
 /** Load WordPress Administration Bootstrap */
 require_once( dirname( __FILE__ ) . '/admin.php' );
 
-if ( ! is_multisite() )
-       wp_die( __( 'Multisite support is not enabled.' ) );
-
 require( ABSPATH . 'wp-admin/plugin-editor.php' );